<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="1d97688b164b9577" weblate-flags="read-only">
        <source>Exercises</source>
        <target state="translated">Exercises</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../exercises/intro.rst</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5965f3507ab70cad" weblate-flags="read-only">
        <source>This section gathers a series of open questions that have been designed to enable the students to improve their understanding of the topics presented in the e-book. These open questions typically contain a small problem that needs to be solved by the student. They are designed so that they can lead to discussions with teaching assistants.</source>
        <target state="translated">This section gathers a series of open questions that have been designed to enable the students to improve their understanding of the topics presented in the e-book. These open questions typically contain a small problem that needs to be solved by the student. They are designed so that they can lead to discussions with teaching assistants.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../exercises/intro.rst</context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9bb380a895a828a4" weblate-flags="read-only">
        <source>Several `Multiple Choice Questions` and simple exercises are included in the main text and supported by the https://inginious.org platform.</source>
        <target state="translated">Several `Multiple Choice Questions` and simple exercises are included in the main text and supported by the https://inginious.org platform.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../exercises/intro.rst</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="07897a16c9ba7b39" weblate-flags="read-only">
        <source>A good understanding of the topics covered by this e-book can only be obtained by solving the proposed exercises. Reading the e-book from the first to the last page is not sufficient to get a detailed knowledge of computer networking.</source>
        <target state="translated">A good understanding of the topics covered by this e-book can only be obtained by solving the proposed exercises. Reading the e-book from the first to the last page is not sufficient to get a detailed knowledge of computer networking.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../exercises/intro.rst</context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
